/* Basic Color Settings */

/* Button Settings */

/* Header Settings */

/* Footer Settings */
footer.main-footer  { background: #e89200;}
footer.bottom-footer { background: #020202;}

/* Background Settings */
.custom { background-repeat: repeat;}

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
